<footer class="footer text-center">
<div>
	<p>Open Code Ltd, is a company registered in England and Wales, company No. 13837818</p>
</div>
<div>
<p>Copyright &copy; {{ now.Format "2006" }} {{ .Site.Params.Name }} -
	<span class="credit">
		Powered by
		<a target="_blank" href="https://gohugo.io">Hugo</a>
		and
		<a target="_blank"
			href="https://github.com/LordMathis/hugo-theme-nix/">Ninx</a> theme.
	</span>
</p>
</div>

</footer>
